/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Hak Cipta © 2007-2018 Evernote Corporation.\nSemua hak cipta dilindungi undang-undang.";

NSCalendarsUsageDescription = "Evernote dapat membantu Anda mempersiapkan catatan dan melacak perkembangan untuk membuat rapat lebih produktif.";

NSContactsUsageDescription = "Evernote dapat membantu Anda bekerja sama dengan teman dan kolega.";

NSLocationUsageDescription = "Evernote dapat membantu Anda lebih mudah menemukan catatan dengan memberinya label dengan lokasi Anda saat Anda menulisnya.";
